td.pad {
	padding-left: 20px;
	padding-bottom: 2px;
	padding-top: 2px;
}

td.pad_bottom {
	padding-bottom: 2px;
	padding-top: 2px;
}

td.color_square {
	border:1px solid black;
	height:10px;       
	width:10px;       
}

.bid_ok {
	color:#ffffff;
	background-color:#22cc22;
}

.bid_warn {
	color:#ffffff;
	background-color:#e6e600;
}

.bid_err {
	color:#ffffff;
	background-color:#ff0000;
}

a.white_link {
	color:#ffffff;
}

/* Bid ads page */
.bid_ad td, .bid_ad th {
	vertical-align:top;
	padding:4px;
}

.bid_ad th {
	padding-top:6px;
	text-align:right;
}

.bid_ad input {
	width:227px;
}

.bid_ad textarea {
	width:300px;
	height:130px;	
}

.bid_ads_list .odd td,.bid_ads_list .odd th  {
	background-color:#dcdccc;	
}

.bid_ads_list th {
	width:400px;
}

.bid_ads_list td, .bid_ads_list th {
	vertical-align:top;
	padding:5px;
	text-align:left;
}
